Request for an association between AccountingPoint and DateAndOrTime

Proposed Solution

The usage for it is to provide dates associated to a AccountingPoint. E.g. the date when a future supply switch will occur or other
dates important to inform about, but perhaps not directly part of the message exchange itself (for instance you would have dates
associated to the event that is described in a message for that event, but in other future messages that date is then just associated
with the AccountingPoint, and not with the old event that is not mentioned in this new exchange).

Decision
3/24/2022: Planned to be modeled in MarketManagement package.

Release Notes
MarketEvaluationPoint association to DateAndOrTime added

History

#1 - 08/08/2022 06:01 PM - Becky Iverson

- Status changed from New to Open

#2 - 08/12/2022 03:34 AM - Alvaro Marciel

Issue can be closed. An association was added between MarketEvaluationPoint and DateAndOrTime. This way both accounting point and exchange
point inherit that association.

#3 - 09/15/2022 04:05 PM - Becky Iverson

- Status changed from Open to In Progress

#4 - 10/10/2023 05:41 PM - Becky Iverson

- Status changed from In Progress to Review

- Solution Version set to iec61970cim17v34_iec61968cim13v12_iec62325cim04v15
- Solution Applied By set to Becky Iverson
- Release Notes updated
- CIM Impacted Groups WG16 added
- CIM Impacted Groups deleted (None)

#5 - 10/13/2023 04:11 PM - Becky Iverson

- Status changed from Review to Closed
